/* $Id: style.css,v 1.1.2.1 2008/02/14 11:38:36 johnalbin Exp $ */

/*
 * This space intentionally left blank.
 *
 * See template.php to see how Zen styles are added to the page.
 */
 table {border: none;}
.content_left {margin-bottom: 2em; overflow: auto;}
.content_right {margin-bottom: 2em; overflow: auto;}
#hp_article_row li {border-right: 1px solid  #DDDDDD;}
#hp_article_row li:last-of-type {border-right: none;}
#hp_article_row .span4 {width: 292px;}
#search input.search {padding-left: 16px;}
#search h2 {display: none;}
.motto {margin-top: 45px; padding: 10px 0 10px; font-size: 16px; text-align: center; font-weight: 600;}
#mainnav {font-size: 15px;}
.name a {font-size: 18px;}
#footer .span2 {width: auto;}
#footer ul.links li {display: list-item;}
/*.content_right #spnet_category_list,  .page-products-account .content_left, */
 .page-products-forgotten_password .content_left{display: none;}
.content_left li {padding-left: 6px;} .content_left li.expanded a, .content_left li a.active {
			font-weight: bolder;
			text-shadow: 0 1px 0 #FFF;
			background:#EEE;
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;
                        padding: 1px 8px;
                        margin-left: -9px;
		}
#collapseTwo, #collapseThree, #collapseOne {margin: 0 8px;}
#collapseFour {width: 246px;}
#PRODS tr {border-bottom: 1px solid  #DDDDDD;}
#PRODS tr:last-of-type {height: 40px}
#PRODS>tbody>tr>td:last-of-type {width: 160px;}
#PRODS td {vertical-align: top;}
#PRODS input[name^="QTY"] {margin-top: 10px;}
#PRODS font.strong {font-weight: bold;}
#PRODS {display: none;}
#block-spnet-0 h2 a {color: #555555;}
#content-head {border-bottom: 1px solid  #DDDDDD;}
#content-head h1:empty, #content-head:empty{display: none;}
tbody th, #PRODS tr.lastProductRow, #PRODS tr:last-of-type {border-bottom: none;}
tbody {border-top: none;}
#PDETS {border-left: 1px solid  #DDDDDD;}
#PDETS tr:last-of-type {height: 110px; border-top: 1px solid  #DDDDDD; vertical-align: top;}
#PDETS tr:last-of-type td:last-of-type{padding-top: 25px;}
#PDETS tr:first-of-type td:last-of-type{font-weight: bold;}
table.PRODUCT, table#CELLCON>tbody>tr>td {border: none;}
table.PRODUCT table td {text-align: left; vertical-align: top;}
table#CELLCON>tbody>tr{border-top: 1px solid  #DDDDDD;}
table#CELLCON>tbody>tr:first-of-type{border-top: none;}
div.content_left div.block div.block-inner h2.title {text-align: center;font-size: 14px;text-transform: uppercase; font-weight: bold;}
td.CELL1 {width: 20%;}
td.CELL2 {width: 170px;}
td.CELL4 {text-align: right;}
table.PRODUCT>tbody>tr>td:last-of-type{width: 80%;}
input[name^="QTY"]{width: 40px; height: 14px; background-color: #EEE}
.CELL6 .btn-cart {margin-top: -10px;}
center>br {display: none;}
.pagination {text-align: left; margin-top: -20px;}
.pagination span {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination span a:first-child {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.pagination span a:last-child {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.strong {font-weight: bold;}
#contact-mail-page>div:first-of-type{width: 340px; float: left;}
#mail_form {width: 600px; float: right}
#mail_form .form-item {margin-top: 0;}
.thumb{text-align: center;}
.page-products-account .content_right #CUSNA {margin: 0 0 30px 0;}
#ORD {width: 100%;}
#ORD tr:first-of-type th{background: none;}
#ORD tr[bgcolor="#CCCCCC"] {background-color: #F6F6F6;}
#ORD th {padding: 0;}
#ORD td {height: 60px; background: none;}
#ORD td.no_bottom_border {border-bottom: none; height: 40px;}
#ORD td.recalculate {text-align: right; height: 40px; padding-top: 15px; vertical-align: bottom;}
.recalculate a {font-weight: bold; text-decoration: underline; display: block;}
#ORD td.total {height: 40px;font-weight: bold; width: 50px;}
#ORD td.send {border-bottom: none;}
.page-products-account.login-page #block-spnet-1 {
	display: none;
}
/* .page-products-account.login-page .content_right{width: 500px;} */
/* .page-products-account .content_right{width: 840px;} */
.page-products-account .content_right .option_buttons a {margin-left: 15px; display: list-item;}
.page-products-account #block-spnet-3 .block-inner {

}

@media all and (min-width: 630px) {

  .page-products-account #block-spnet-3 .block-inner {

    margin-left: 30%;
    width: 40%;

  }


}

.page-products-account .messages.notice a, .page-products-account .content_right .option_buttons a{font-weight: bold;}
.page-products-account #block-spnet-3  #password {top: 35px;}
.page-products-account #block-spnet-3  label.password {top: 39px;}
.page-products-account #block-spnet-3  label.loginname {top: 5px;}
.page-products-account #block-spnet-3 div.login_button {
}
.login_button input[type="submit"]{
  width: 70px;
  height: 30px;
  text-transform: capitalize;
  margin-top: 15px;
  margin-bottom: 15px;
}
.page-products-forgotten_password input[type="submit"] {display: block; text-transform: capitalize; margin: 40px 0 0 200px; width: 70px; height: 30px;}
.page-products-forgotten_password label {display: inline;font-weight: bold;margin-right: 20px;}
.page-products-forgotten_password .content_right{width: 840px;margin-top: 40px;}
.cord-qikadd .option_buttons {margin-left: 430px;}
div.usrdets .option_buttons {margin-left: 326px;}
body.usrdets .content_right, body.account_enquiry .content_right, body.invoices .content_right{width: 840px;}
#udets_tbl {width: 940px;}
#TRANSMENU a {font-weight: bold;}
#TRANSMENU td {text-align: right; text-decoration: underline;}
#balenq_tbl {width: 840px;}
#CUSACC th, #TRANSMENU th {background: none; border-right: 1px solid  #DDDDDD;}
#CUSACC tr:first-of-type th, #TRANSMENU tr:first-of-type th {border-right: none; border-bottom: 1px solid  #DDDDDD;}
body.invoices .option_forms {margin: 30px 0 0 8px;}
body.invoices .option_buttons {margin: 10px 0 0 8px;}
.invoices .option_forms input[type="text"]{margin-bottom: 0}
li.leaf{list-style-type: disc;list-style-image: none;}
#welcome a {color: #D3493F;}
#minicart h2 {font-size: 14px;}
#minicart h2 a {color: #D3493F;}
#minicart #block-spnet-0 {margin-right: 16px;}
#minicart #show_cart_content {margin-top: -8px;float: right; display: none;}
.custommer-logged-in #minicart #show_cart_content {display: inline;}

/* product list page */
#spnet_content.catord-psel center {
	clear: both;
}

/* product details page */
#spnet_content.cord-prddet {}
#spnet_content.cord-prddet #image, #spnet_content.cord-prddet #CELLCON { float: left; }
#spnet_content.cord-prddet #image { text-align: center; width: 260px; }
#spnet_content.cord-prddet #image img { max-width: 200px; }
#spnet_content.cord-prddet #CELLCON { width: 460px; }
#spnet_content.cord-prddet #CELLCON td { text-align: left; }
#spnet_content.cord-prddet .option_buttons { display: none; }

#block-spnet_custom-products_dropdown {
	display: none;
}

.span4 {
overflow: visible;
}

#block-spnet-3 input.login_input, #block-spnet-3 label {
  width: 97%;
}


@media (max-width: 767px) {
  body[class] {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
  }
}

.cord-final {
  text-align: center;
}
#CUSNA {
  margin: 0 auto 10px;
}